Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/3569/?format=api
{ "ob_id": 3569, "uuid": "c2e6fe2d8880e1c814d29cf2cb710ebb", "title": "Cirrus and Anvils: European Satellite and Airborne Radiation (CAESAR) project", "abstract": "The CAESAR project aimed to investigate the radiative properties of cirrus cloud over a wide range of wavelengths in combination with airborne in situ measurements of cirrus microphysical properties. Flights using the FAAM BAE-146 were used to observe frontal and anvil cirrus co-incident with the CloudSat Aqua-train and AATSR satellites over the Chilbolton cloud radars and lidars as well as ocean/sea surrounding the UK. Aircraft measurements were used to obtain vertical and horizontal distribution of ice crystal size, shape and IWC during summer and winter periods.", "keywords": "CAESAR, FAAM, Clouds, meteorology", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2421/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2422/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9039/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/7378/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15105/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74420/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74419/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74421/?format=api" ] }